<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>uzduotis du vienas</title>
    <link rel="stylesheet" href="style du vienas.css">
</head>
<body>
    <h1>Knygu parduotuves portalas</h1>
<ul>
<li><a href="Pagrindinis">Pagrindinis</a></li>
<li><a href="Patogu pirkti">Patogu pirkti</a></li>
<li><a href="http://www.Knygos.lt">Knygos.lt</a></li>
<li><a href="http://pegasas.lt">Pegasas</a></li>
<li><a href="Alma littera">Alma littera</a></li>
</ul>

<div>
<p><em>Rasykite <a href="mail">knygos@example.com</a> <br>
Aplankykite mus: <br>
    knyguportalas.lt <br>
    Ulonu g. 5, Vilnius <br>
    Lietuva <br>
<div class="wrapper">
    <div class="mapouter"><div class="gmap_canvas"><iframe width="600" height="500" id="gmap_canvas" src="https://maps.google.com/maps?q=Ulonu%20g.%205,%20Vilnius&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe><a href="https://123movies-to.org">123 movies</a><br><style>.mapouter{position:relative;text-align:right;height:500px;width:600px;}</style><a href="https://www.embedgooglemap.net">custom google maps embed</a><style>.gmap_canvas {overflow:hidden;background:none!important;height:500px;width:600px;}</style></div></div>  
</div>
</em></p>

</body>
</html>